Gear Talk > Software & Accessories

EOS Utility and osX 10.8 Mountain Lion

<< < (6/6)

photogy:
I have a new rmbp with OS X 10.8.2 and the old EOS wifi did not fully work (tethered did) until i just upgraded the EOS utility to v 2.12 for OSX 10.8.2 and now tethered & wifi works fine.

i am using both 5d2 and 5d3 with wifi.

NOTE: (from Canon UK's site)

Precaution: If you are using a version earlier than Mac OS X 10.6.8, please use EOS Utility 2.10.2. - EOS Utility cannot be used with WFT on computers running Mac OS X 10.8.0 to 10.8.1. (It can be used on Mac OS X 10.8.2.)

Whilst i easily sent images to LR3 with WFY on my old mac (10.5.8) i am unable to send images now to LR4 with both wifi units.

Anyone out there using 5d3 or 5d2 with WFT's into LR4? if so be great to know how to send images over wifi!

The EOS utility just allows them 1 by 1.

thanks!







--- Quote from: Jotho on July 27, 2012, 03:01:59 PM ---
--- Quote from: heyandy on July 27, 2012, 01:22:25 PM ---Jotho,

Apple's app store policies are definitely not a factor here. EOS Utility is freely available to owners of Canon cameras - not sold at all, let alone through the app store.

And to be clear, I don't think it's at all unreasonable to find that some software is incompatible with the new operating system - especially software that does the kind of communication that EOS Utility does. It is even understandable for a company like Canon to wait until the shipping version of the OS is available before finalizing any updates. (though there are many who would argue against both of these points).

I'm just trying to do due diligence and make sure I'm aware of any potential issues before I upgrade.

--- End quote ---

I didn't read your response before I replied to Neuro. You're right, it's not about Apple store policies but maybe about Apple as a company. But writing this I didn't know that the latest version wasn't shipping. But I do think that Apple gets away with a lot of stuff that Microsoft doesn't nowadays. My due diligence is to stay away from companies that doesn't try to be compatible.

--- End quote ---

Navigation

[0] Message Index

[*] Previous page

Go to full version